&parameters 
    Q_x  =  .532
    Q_y  =  .594
    Q_z  = -0.089
    Q_x_init = 0.55
    Q_y_init = 0.59
    lat_file =  'BMAD_LAT:bmad_q0_q1_q2_comp_sk2_080605.lat_and_layout_symp_map'
    n_turn = 100000
    particle = 1
    n_part = 500
    i_train = 1
    j_car = 1
    n_trains_tot = 9
    n_cars = 4
    current  =  2.5
    lrbbi = .true.
    beambeam_ip = .true.
    close_pretz = .true.
    close_vert = .true.
    rec_taylor = .true.
    slices = 5
    min_sig = 0
    coupling_sb = 0.01
    coupling_wb = 0.01
    radiation   = .true.
    sig_in      = 0 0 0
    go         =  .true.
    fit        =  sig
    final_pos_in  =  0. 0. 0. 0.
    parallel   =  .true.
/
../../scan -v -p usysv -c 1 3 0.5 ../../bin/beambeam_40000
../../scan -v -p usysv -c 1 3 0.5 ../../bin/beambeam_40000
../../scan -v -p usysv -c 1 3 0.5 ../../bin/beambeam_40000
../../scan -v -p usysv -c 1 3 0.5 ../../bin/beambeam_40000
/home/cesr/scan -w /home/cesr/beambeam_jobs/090605 -v -c 0.5 2.5 0.5 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/090605 -v -c 0.5 2.5 0.5 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/130605 -v -c 0.5 2.5 0.5 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/140605 -v -c 0.5 2.5 0.5 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/140605 -v -c 0.5 2.5 0.5 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/140605 -v -c 1.5 2.5 0.5 /home/cesr/bin/beambeam
